/* 
    Document   : mybiz
    Created on : Feb 14, 2014, 11:13:14 AM
    Author     : Shahaji
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}
body{
    width: 100%;
    min-width: 760px;
    margin: 0 auto;
}
a, a img{
    border: 0;
}
#menu{
    list-style: none;
    padding: 0;
    margin: 0;
}
#menu li{
    float: left;
}
#menu li a{
    text-decoration: none;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
    padding-bottom: 0;
    color: white;
    background-color: #666666;
}

#menu li a:hover, #menu li a.current{
    color: black;
    background-color: white;
}
#projects{
    width: 220px;
    border: #a80001 solid 1px;;
}
#projects h5{
    text-align: center;
    background-color: #a80001;
    color: white;
    font-family: Arial;
    margin: 0;
}
#projects img{
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -ms-transition:all 0.5s;
    -o-transition:all 0.5s;
    
    padding: 10px;
    margin: 0 auto;
}
#projects img:hover{
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -ms-transition:all 0.5s;
    -o-transition:all 0.5s;

    padding-left: 0;
    padding-right: 0;
    width: 220px;
}